# YAY!

[![](http://img.youtube.com/vi/LDU_Txk06tM/0.jpg)](http://www.youtube.com/watch?v=LDU_Txk06tM "Crab Rave")

Esa fue la historia del website, tal vez quieras seguir leyendo mails, o ver un resumen del proceso.

|¿Qué haces?|
|:--:|
|[Quiero ver un resumen](/workforce/workflow/flows/website)|
|[Sigo leyendo mails](/workforce/workflow/story/1)|
